<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Frontend Mentor | [Challenge Name Here]</title>
  </head>
  <body>
    <header>
      <div>
        <h2>Social Media Dashboard</h2>
        <h4>Total Followers: 23,004</h4>
      </div>
      <div class="divider"></div>
      <div class="mode">
        <h4>Dark Mode</h4>
        <label class="switch">
          <input type="checkbox" />
          <span class="slider round"></span>
        </label>
      </div>
    </header>

    <!-- Social Media Dashboard Start -->
    <section>
      <div class="wrapper-card">
        <div class="card card--facebook">
          <div class="card__social-icon">
            <img src="images/icon-facebook.svg" />
            <span>@nathanf</span>
          </div>
          <div class="card__followers">
            <h1>1987</h1>
            <p>Followers</p>
          </div>
          <div class="rank rank--up">
            <img src="images/icon-up.svg" alt="" />
            <span>12 Today</span>
          </div>
        </div>
        <div class="card card--twitter">
          <div class="card__social-icon">
            <img src="images/icon-twitter.svg" />
            <span>@nathanf</span>
          </div>
          <div class="card__followers">
            <h1>1044</h1>
            <p>Followers</p>
          </div>
          <div class="rank rank--up">
            <img src="images/icon-up.svg" alt="" />
            <span>99 Today</span>
          </div>
        </div>
        <div class="card card--instagram">
          <div class="card__social-icon">
            <img src="images/icon-instagram.svg" />
            <span>@realnathanf</span>
          </div>
          <div class="card__followers">
            <h1>11k</h1>
            <p>Followers</p>
          </div>
          <div class="rank rank--up">
            <img src="images/icon-up.svg" alt="" />
            <span>1099 Today</span>
          </div>
        </div>
        <div class="card card--youtube">
          <div class="card__social-icon">
            <img src="images/icon-youtube.svg" />
            <span>Nathan F.</span>
          </div>
          <div class="card__followers">
            <h1>8239</h1>
            <p>Subscribers</p>
          </div>
          <div class="rank rank--down">
            <img src="images/icon-down.svg" alt="" />
            <span>144 Today</span>
          </div>
        </div>
      </div>
    </section>

    <!-- Social Media Dashboard end -->

    <!-- Overview - Today Start -->
    <section>
      <h1 class="overview-title">Overview - Today</h1>
      <div class="wrapper-box">
        <div class="box">
          <div class="row">
            <h3>Page Views</h3>
            <div><img src="images/icon-facebook.svg" /></div>
          </div>
          <div class="row">
            <h4>87</h4>
            <div class="rank rank--up">
              <img src="images/icon-up.svg" />
              <span>3%</span>
            </div>
          </div>
        </div>
        <div class="box">
          <div class="row">
            <h3>Likes</h3>
            <div><img src="images/icon-facebook.svg" /></div>
          </div>
          <div class="row">
            <h4>52</h4>
            <div class="rank rank--down">
              <img src="images/icon-down.svg" />
              <span>2%</span>
            </div>
          </div>
        </div>
        <div class="box">
          <div class="row">
            <h3>Likes</h3>
            <div><img src="images/icon-instagram.svg" /></div>
          </div>
          <div class="row">
            <h4>5462</h4>
            <div class="rank rank--up">
              <img src="images/icon-up.svg" />
              <span>2257%</span>
            </div>
          </div>
        </div>
        <div class="box">
          <div class="row">
            <h3>Profile Views</h3>
            <div><img src="images/icon-instagram.svg" /></div>
          </div>
          <div class="row">
            <h4>52k</h4>
            <div class="rank rank--up">
              <img src="images/icon-up.svg" />
              <span>1375%</span>
            </div>
          </div>
        </div>
        <div class="box">
          <div class="row">
            <h3>Retweets</h3>
            <div><img src="images/icon-twitter.svg" /></div>
          </div>
          <div class="row">
            <h4>117</h4>
            <div class="rank rank--up">
              <img src="images/icon-up.svg" />
              <span>303%</span>
            </div>
          </div>
        </div>
        <div class="box">
          <div class="row">
            <h3>Likes</h3>
            <div><img src="images/icon-twitter.svg" /></div>
          </div>
          <div class="row">
            <h4>507</h4>
            <div class="rank rank--up">
              <img src="images/icon-up.svg" />
              <span>553%</span>
            </div>
          </div>
        </div>
        <div class="box">
          <div class="row">
            <h3>Likes</h3>
            <div><img src="images/icon-youtube.svg" /></div>
          </div>
          <div class="row">
            <h4>107</h4>
            <div class="rank rank--down">
              <img src="images/icon-down.svg" />
              <span>19%</span>
            </div>
          </div>
        </div>
        <div class="box">
          <div class="row">
            <h3>Total Views</h3>
            <div>
              <img src="images/icon-youtube.svg" />
            </div>
          </div>
          <div class="row">
            <h4>1407</h4>
            <div class="rank rank--down">
              <img src="images/icon-down.svg" />
              <span>12%</span>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Overview - Today end -->

    <script src="main.js"></script>
  </body>
</html>
